netcat binary package in Ubuntu Precise i386

 This is a "dummy" package that depends on lenny's default version of
 netcat, to ease upgrades. It may be safely removed.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2011-10-13 14:45:10 UTC Published Ubuntu Precise i386 release universe net Optional 1.10-39
  • Published on 2011-10-13
  • Copied from ubuntu oneiric-release i386 in Primary Archive for Ubuntu

Source package